body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f7f7f6;
}

div#wn	{ 
	position:relative; 
	width:930px; height:290px;
	overflow: hidden;
}

#bg_topo {
	width:100%;
	height:139px;
	background: url(images/bg_topo.png) top center no-repeat;
	z-index:100;
	position: relative;
	margin-bottom:-19px;
}

#bg_rodape {
	width:100%;
	height:700px;
	background: url(images/bg_rodape.jpg) top center no-repeat;
}


#bg_institucional {
	width:100%;
	min-height:450px;
	background: #FFFFFF url(images/bg_institucional.jpg) bottom center no-repeat;
}

#bg_noticias {
	width:100%;
	height:600px;
	background: url(images/bg_noticias.jpg) top center no-repeat;
}

#bg_servicos {
	width:100%;
	min-height:585px;
	background: #FFFFFF url(images/bg_servicos.jpg) bottom center no-repeat;
}

#topo_interna {
	width:100%;
	height:160px;
	background: url(images/topo_interna.jpg) top center no-repeat;
}

#bg_interna {
	width:100%;
	height:38px;
	background: url(images/bg_interna.jpg) top center repeat-x;
	margin-bottom:30px;
}


.textos {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #707070;
	line-height:25px;
}

.teltopo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707070;
}


.rodape {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.titulos {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 30px;
	color: #105376;
}


.titulos_topos_internas {
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFFFFF;
	font-weight:300;
}

.titulos_internas {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #113b5d;
	text-transform:uppercase;
}


.formulario_cadastro {
	height: 14px;
	background-color:#3d6f8b;
	font-size: 12px;
	font-family: Arial;
	color: #bccdd6;
	vertical-align: middle;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 10px;
	border: 1px solid #58829a;
}

.formularios {
	height: 14px;
	background-color:#d8d8d6;
	font-size: 12px;
	font-family: Arial;
	color: #1b3d50;
	vertical-align: middle;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 10px;
	border: 1px solid #ffffff;
}

#todoform {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
} 


/* PARA O LINK MASTER */	
A:link {text-decoration:none;color:#707070;}
A:visited {text-decoration:none;color:#707070;}
A:active {text-decoration:none;color:#034965;}
A:hover {text-decoration:none;color:#034965;}


/* MENU */
.menu {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
text-transform:uppercase;
padding:14px;
}

.menu a:link {
color:#FFFFFF;
text-decoration:none;
padding:14px;
}
.menu a:visited {
color:#FFFFFF;
text-decoration:none;
padding:14px;
}
.menu a:hover {
color:#FFFFFF;
text-decoration:none;
background-color:#00374a;
padding:14px;
}
.menu a:active {
color:#FFFFFF;
text-decoration:none;
background-color:#00374a;
padding:14px;
}



/* MENU */
.menu_rodape {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
text-transform:uppercase;
padding:14px;
}

.menu_rodape a:link {
color:#FFFFFF;
text-decoration:none;
padding:14px;
}
.menu_rodape a:visited {
color:#FFFFFF;
text-decoration:none;
padding:14px;
}
.menu_rodape a:hover {
color:#FFFFFF;
text-decoration:none;
background-color:#115578;
padding:14px;
}
.menu_rodape a:active {
color:#FFFFFF;
text-decoration:none;
background-color:#115578;
padding:14px;
}


/* MENU INTERNO */
.menu_interno {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
background: url(images/bg_menu_off.jpg) top center no-repeat;
width:220px; height:35px;
font-size: 12px;
color: #3b3b3b;
display: block;
}

.menu_interno a:link {
background: url(images/bg_menu_off.jpg) top center no-repeat;
width:220px; height:35px;
font-size: 12px;
color: #3b3b3b;
display: block;
text-decoration:none;
}
.menu_interno a:visited {
background: url(images/bg_menu_off.jpg) top center no-repeat;
width:220px; height:35px;
font-size: 12px;
color: #3b3b3b;
display: block;
text-decoration:none;
}
.menu_interno a:hover {
background: url(images/bg_menu_on.jpg) top center no-repeat;
width:220px; height:35px;
color:#FFFFFF;
text-decoration:none;
}
.menu_interno a:active {
background: url(images/bg_menu_on.jpg) top center no-repeat;
width:220px; height:35px;
color:#FFFFFF;
text-decoration:none;
}



/* MENU INTERNO */
.menu_lateral_ativo {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
background: url(images/bg_menu_on.jpg) top center no-repeat;
width:220px; height:35px;
font-size: 12px;
color: #FFFFFF;
display: block;
}

.menu_lateral_ativo a:link {
background: url(images/bg_menu_on.jpg) top center no-repeat;
width:220px; height:35px;
font-size: 12px;
color: #FFFFFF;
display: block;
text-decoration:none;
}
.menu_lateral_ativo a:visited {
background: url(images/bg_menu_on.jpg) top center no-repeat;
width:220px; height:35px;
font-size: 12px;
color: #FFFFFF;
display: block;
text-decoration:none;
}
.menu_lateral_ativo a:hover {
background: url(images/bg_menu_on.jpg) top center no-repeat;
width:220px; height:35px;
color:#FFFFFF;
text-decoration:none;
}
.menu_lateral_ativo a:active {
background: url(images/bg_menu_on.jpg) top center no-repeat;
width:220px; height:35px;
color:#FFFFFF;
text-decoration:none;
}



.linkquatro {
color:#8f1e38;
font-size: 13px;

text-decoration:none;
border: 0px solid #8f1e38;
}

/* LINKS PAGINAÇÃO ATIVO */
.linkcinco {
color:#FFF;
padding:4px;
background-color: #8f1e38;
text-decoration:none;
border: 2px solid #8f1e38;
}
a.linkcinco:link {
color:#FFF;
padding:4px;
background-color: #8f1e38;
text-decoration:none;
border: 2px solid #8f1e38;
}
a.linkcinco:visited {
color:#FFF;
padding:4px;
background-color: #8f1e38;
text-decoration:none;
border: 2px solid #8f1e38;
}
a.linkcinco:hover {
color:#FFF;
padding:4px;
background-color: #8f1e38;
text-decoration:none;
border: 2px solid #8f1e38;
}
a.linkcinco:active {
color:#FFF;
padding:4px;
background-color: #8f1e38;
text-decoration:none;
border: 2px solid #8f1e38;
}

/* LINKS PAGINAÇÃO */
.linkseis {
color:#8f1e38;
padding:4px;

text-decoration:none;
border: 1px solid #8f1e38;
}
a.linkseis:link {
color:#8f1e38;
padding:4px;

text-decoration:none;
border: 1px solid #8f1e38;
}
a.linkseis:visited {
color:#8f1e38;
padding:4px;

text-decoration:none;
border: 1px solid #8f1e38;
}
a.linkseis:hover {
color:#8f1e38;
padding:4px;

text-decoration:none;
border: 1px solid #8f1e38;
}
a.linkseis:active {
color:#8f1e38;
padding:4px;

text-decoration:none;
border: 1px solid #8f1e38;
}